/* Class = "NSButtonCell"; title = "See guest list"; ObjectID = "2Hn-Nk-jHF"; */
"2Hn-Nk-jHF.title" = "参加者リストを見る";

/* Class = "NSButtonCell"; title = "Invite others"; ObjectID = "52Z-xp-aGh"; */
"52Z-xp-aGh.title" = "他の人を招待";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cbE-jk-H3u"; */
"cbE-jk-H3u.title" = "OK";

/* Class = "NSWindow"; title = "Invitee Permissions"; ObjectID = "dJE-Ex-XJn"; */
"dJE-Ex-XJn.title" = "ゲストのアクセス権";

/* Class = "NSTextFieldCell"; title = "Control what invitees can see and do."; ObjectID = "lg9-6k-LzZ"; */
"lg9-6k-LzZ.title" = "招待者が閲覧および実行できることを定義してください。";

/* Class = "NSTextFieldCell"; title = "Invitee Permissions"; ObjectID = "pJF-Wh-NHA"; */
"pJF-Wh-NHA.title" = "ゲストのアクセス権";

/* Class = "NSButtonCell"; title = "Modify event"; ObjectID = "UfV-SF-gHP"; */
"UfV-SF-gHP.title" = "イベントを変更";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wAJ-rj-td2"; */
"wAJ-rj-td2.title" = "キャンセル";

